uuid: 2e1a3d5c-616a-4889-89aa-ed8e35ec6a24
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.homepage
field_name: homepage
entity_type: comment
bundle: comment_photo
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
